body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-f0e43683-bc9d-4913-b225-a8cf40fbfd28,.wafxText h1.waStyle-f0e43683-bc9d-4913-b225-a8cf40fbfd28,.wafxText h2.waStyle-f0e43683-bc9d-4913-b225-a8cf40fbfd28,.wafxText h3.waStyle-f0e43683-bc9d-4913-b225-a8cf40fbfd28,.wafxText h4.waStyle-f0e43683-bc9d-4913-b225-a8cf40fbfd28,.wafxText h5.waStyle-f0e43683-bc9d-4913-b225-a8cf40fbfd28,.wafxText h6.waStyle-f0e43683-bc9d-4913-b225-a8cf40fbfd28{text-align:left;} .waStyle-f0e43683-bc9d-4913-b225-a8cf40fbfd28 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .waStyle-f0e43683-bc9d-4913-b225-a8cf40fbfd28 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-c17fbfc2-1a35-462b-8b7e-3597d51ac88b,.wafxText h1.waStyle-c17fbfc2-1a35-462b-8b7e-3597d51ac88b,.wafxText h2.waStyle-c17fbfc2-1a35-462b-8b7e-3597d51ac88b,.wafxText h3.waStyle-c17fbfc2-1a35-462b-8b7e-3597d51ac88b,.wafxText h4.waStyle-c17fbfc2-1a35-462b-8b7e-3597d51ac88b,.wafxText h5.waStyle-c17fbfc2-1a35-462b-8b7e-3597d51ac88b,.wafxText h6.waStyle-c17fbfc2-1a35-462b-8b7e-3597d51ac88b{text-align:left;} .waStyle-c17fbfc2-1a35-462b-8b7e-3597d51ac88b a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-c17fbfc2-1a35-462b-8b7e-3597d51ac88b a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
@media(max-width:768px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-c17fbfc2-1a35-462b-8b7e-3597d51ac88b,.wafxText h1.waStyle-c17fbfc2-1a35-462b-8b7e-3597d51ac88b,.wafxText h2.waStyle-c17fbfc2-1a35-462b-8b7e-3597d51ac88b,.wafxText h3.waStyle-c17fbfc2-1a35-462b-8b7e-3597d51ac88b,.wafxText h4.waStyle-c17fbfc2-1a35-462b-8b7e-3597d51ac88b,.wafxText h5.waStyle-c17fbfc2-1a35-462b-8b7e-3597d51ac88b,.wafxText h6.waStyle-c17fbfc2-1a35-462b-8b7e-3597d51ac88b{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-f0e43683-bc9d-4913-b225-a8cf40fbfd28,.wafxText h1.waStyle-f0e43683-bc9d-4913-b225-a8cf40fbfd28,.wafxText h2.waStyle-f0e43683-bc9d-4913-b225-a8cf40fbfd28,.wafxText h3.waStyle-f0e43683-bc9d-4913-b225-a8cf40fbfd28,.wafxText h4.waStyle-f0e43683-bc9d-4913-b225-a8cf40fbfd28,.wafxText h5.waStyle-f0e43683-bc9d-4913-b225-a8cf40fbfd28,.wafxText h6.waStyle-f0e43683-bc9d-4913-b225-a8cf40fbfd28{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
}
@media(min-width:768px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-c17fbfc2-1a35-462b-8b7e-3597d51ac88b,.wafxText h1.waStyle-c17fbfc2-1a35-462b-8b7e-3597d51ac88b,.wafxText h2.waStyle-c17fbfc2-1a35-462b-8b7e-3597d51ac88b,.wafxText h3.waStyle-c17fbfc2-1a35-462b-8b7e-3597d51ac88b,.wafxText h4.waStyle-c17fbfc2-1a35-462b-8b7e-3597d51ac88b,.wafxText h5.waStyle-c17fbfc2-1a35-462b-8b7e-3597d51ac88b,.wafxText h6.waStyle-c17fbfc2-1a35-462b-8b7e-3597d51ac88b{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-f0e43683-bc9d-4913-b225-a8cf40fbfd28,.wafxText h1.waStyle-f0e43683-bc9d-4913-b225-a8cf40fbfd28,.wafxText h2.waStyle-f0e43683-bc9d-4913-b225-a8cf40fbfd28,.wafxText h3.waStyle-f0e43683-bc9d-4913-b225-a8cf40fbfd28,.wafxText h4.waStyle-f0e43683-bc9d-4913-b225-a8cf40fbfd28,.wafxText h5.waStyle-f0e43683-bc9d-4913-b225-a8cf40fbfd28,.wafxText h6.waStyle-f0e43683-bc9d-4913-b225-a8cf40fbfd28{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
}
@media(min-width:1025px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-c17fbfc2-1a35-462b-8b7e-3597d51ac88b,.wafxText h1.waStyle-c17fbfc2-1a35-462b-8b7e-3597d51ac88b,.wafxText h2.waStyle-c17fbfc2-1a35-462b-8b7e-3597d51ac88b,.wafxText h3.waStyle-c17fbfc2-1a35-462b-8b7e-3597d51ac88b,.wafxText h4.waStyle-c17fbfc2-1a35-462b-8b7e-3597d51ac88b,.wafxText h5.waStyle-c17fbfc2-1a35-462b-8b7e-3597d51ac88b,.wafxText h6.waStyle-c17fbfc2-1a35-462b-8b7e-3597d51ac88b{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-f0e43683-bc9d-4913-b225-a8cf40fbfd28,.wafxText h1.waStyle-f0e43683-bc9d-4913-b225-a8cf40fbfd28,.wafxText h2.waStyle-f0e43683-bc9d-4913-b225-a8cf40fbfd28,.wafxText h3.waStyle-f0e43683-bc9d-4913-b225-a8cf40fbfd28,.wafxText h4.waStyle-f0e43683-bc9d-4913-b225-a8cf40fbfd28,.wafxText h5.waStyle-f0e43683-bc9d-4913-b225-a8cf40fbfd28,.wafxText h6.waStyle-f0e43683-bc9d-4913-b225-a8cf40fbfd28{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{position:absolute;z-index:5;}
.comp_0 .wafx-menunid1 .wafx-menu-bt-hamburger svg{fill:#627f9e;}
.comp_1{position:absolute;z-index:85;}
.comp_10{position:absolute;z-index:50030;}
.comp_11{position:absolute;z-index:50035;}
.comp_12{background-color:rgba(0,0,0,0);position:absolute;z-index:50040;}
.comp_13{position:absolute;z-index:50045;}
.comp_14{position:absolute;z-index:50050;}
.comp_15{position:absolute;z-index:50055;}
.comp_16{position:absolute;z-index:50060;}
.comp_17{position:absolute;z-index:50065;}
.comp_18{position:absolute;z-index:50070;}
.comp_19{background-color:#925601;border-bottom:1px solid #000000;border-left:1px solid #000000;border-radius:20px;border-right:1px solid #000000;border-top:1px solid #000000;margin-bottom:-1px;margin-left:-1px;margin-right:-1px;margin-top:-1px;position:absolute;z-index:50025;}
.comp_2{background-color:rgba(0,0,0,0);position:absolute;z-index:90;}
.comp_20{background-color:#925601;border-bottom:1px solid #000000;border-left:1px solid #000000;border-radius:20px;border-right:1px solid #000000;border-top:1px solid #000000;margin-bottom:-1px;margin-left:-1px;margin-right:-1px;margin-top:-1px;position:absolute;z-index:50020;}
.comp_21{background-color:#925601;border-bottom:1px solid #000000;border-left:1px solid #000000;border-radius:20px;border-right:1px solid #000000;border-top:1px solid #000000;margin-bottom:-1px;margin-left:-1px;margin-right:-1px;margin-top:-1px;position:absolute;z-index:50015;}
.comp_22{background-color:#925601;border-bottom:1px solid #000000;border-left:1px solid #000000;border-radius:20px;border-right:1px solid #000000;border-top:1px solid #000000;margin-bottom:-1px;margin-left:-1px;margin-right:-1px;margin-top:-1px;position:absolute;z-index:50010;}
.comp_23{position:absolute;z-index:50075;}
.comp_24{position:absolute;z-index:50080;}
.comp_25{background-color:rgba(0,0,0,0);position:absolute;z-index:50085;}
.comp_26{background-color:rgba(0,0,0,0);position:absolute;z-index:50090;}
.comp_27{background-color:rgba(0,0,0,0);position:absolute;z-index:50095;}
.comp_28{background-color:rgba(0,0,0,0);position:absolute;z-index:50100;}
.comp_29{color:#ffffff;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:50005;}
.comp_29 .cont-button{background-color:#bf8125;}
.comp_29 .text_content{align-items:center;display:flex;font-family:'monaco';font-style:normal;font-weight:0;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_29 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_29 a{color:#ffffff;text-decoration:none;}
.comp_29:hover{color:#ffffff;text-decoration:none;}
.comp_29 .cont-button:hover{background-color:rgba(0,146,255,0);}
.comp_29 .wafx-picto-vector:hover{color:#ffffff !important;text-decoration:none !important;}
.comp_29 a:hover{color:#ffffff;text-decoration:none;}
.comp_3{background-color:rgba(0,0,0,0);position:absolute;z-index:95;}
.comp_30{color:#000000;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:50000;}
.comp_30 .cont-button{background-color:#ffffff;}
.comp_30 .text_content{align-items:center;display:flex;font-family:'bukhari';font-style:normal;font-weight:0;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_30 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_30 a{color:#000000;text-decoration:none;}
.comp_30:hover{color:#ffffff;text-decoration:none;}
.comp_30 .cont-button:hover{background-color:#0092ff;}
.comp_30 .wafx-picto-vector:hover{color:#ffffff !important;text-decoration:none !important;}
.comp_30 a:hover{color:#ffffff;text-decoration:none;}
.comp_4{background-color:rgba(0,0,0,0);position:absolute;z-index:100;}
.comp_5{position:absolute;z-index:245;}
.comp_6{color:#ffffff;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:250;}
.comp_6 .cont-button{background-color:rgba(31,95,178,0);}
.comp_6 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_6 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_6 a{color:#ffffff;text-decoration:none;}
.comp_6:hover{color:#ffffff;text-decoration:none;}
.comp_6 .cont-button:hover{background-color:rgba(0,146,255,0);}
.comp_6 .wafx-picto-vector:hover{color:#ffffff !important;text-decoration:none !important;}
.comp_6 a:hover{color:#ffffff;text-decoration:none;}
.comp_7{color:#ffffff;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:255;}
.comp_7 .cont-button{background-color:rgba(31,95,178,0);}
.comp_7 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_7 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_7 a{color:#ffffff;text-decoration:none;}
.comp_7:hover{color:#ffffff;text-decoration:none;}
.comp_7 .cont-button:hover{background-color:rgba(0,146,255,0);}
.comp_7 .wafx-picto-vector:hover{color:#ffffff !important;text-decoration:none !important;}
.comp_7 a:hover{color:#ffffff;text-decoration:none;}
.comp_8{color:#ffffff;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:260;}
.comp_8 .cont-button{background-color:rgba(31,95,178,0);}
.comp_8 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_8 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_8 a{color:#ffffff;text-decoration:none;}
.comp_8:hover{color:#ffffff;text-decoration:none;}
.comp_8 .cont-button:hover{background-color:rgba(0,146,255,0);}
.comp_8 .wafx-picto-vector:hover{color:#ffffff !important;text-decoration:none !important;}
.comp_8 a:hover{color:#ffffff;text-decoration:none;}
.comp_9{color:#ffffff;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:265;}
.comp_9 .cont-button{background-color:rgba(31,95,178,0);}
.comp_9 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_9 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_9 a{color:#ffffff;text-decoration:none;}
.comp_9:hover{color:#ffffff;text-decoration:none;}
.comp_9 .cont-button:hover{background-color:rgba(0,146,255,0);}
.comp_9 .wafx-picto-vector:hover{color:#ffffff !important;text-decoration:none !important;}
.comp_9 a:hover{color:#ffffff;text-decoration:none;}
.wafx-menunid1 .wafx-menu-frame-main .wafx-menu-item{color:#000000;font-family:'Verdana';font-style:italic;font-weight:0;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid1 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:rgba(238,255,255,0);color:#ffffff;}
.wafx-menunid1 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid1 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid1 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid1 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Verdana';font-style:normal;font-weight:0;padding-bottom:20px;padding-top:20px;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
body{background-color:#ffffff;}
@media(max-width:768px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:320px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_23{display:block;}
.compVis_24{display:block;}
.compVis_25{display:block;}
.compVis_26{display:block;}
.compVis_27{display:block;}
.compVis_28{display:block;}
.compVis_29{display:block;}
.compVis_3{display:block;}
.compVis_30{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{background:none;background-color:transparent;border:none;height:76px;left:241px;top:0px;width:79px;}
.comp_0 .inner-box{border:none;}
.comp_1{height:61px;left:-0.0676313px;top:0.242188px;width:49px;}
.comp_1 .wafx-img-picture{height:54px;left:0px;top:4px;width:49px;}
.comp_10{height:194px;left:0px;top:46.1036px;width:320px;filter:drop-shadow(-4px -3px 10px #000000);}
.comp_10 .wafx-img-picture{height:116px;left:0px;top:39px;width:320px;}
.comp_11{height:134px;left:5px;top:200.863px;width:310px;filter:drop-shadow(3px 3px 8px #000000);}
.comp_11 .wafx-img-picture{border-radius:20px;height:76px;left:0px;top:29px;width:310px;}
.comp_12{height:86px;left:44.7616px;top:328.832px;width:265px;}
.comp_12 .wafx-smt-txt-wrap{width:245px;}
.comp_13{height:53px;left:9.93126px;top:315.063px;width:35px;}
.comp_13 .wafx-img-picture{height:25px;left:0px;top:14px;width:35px;}
.comp_14{height:131px;left:10.5px;top:1031px;width:113px;}
.comp_14 .wafx-img-picture{height:113px;left:0px;top:9px;width:113px;}
.comp_15{height:131px;left:198px;top:780px;width:113px;}
.comp_15 .wafx-img-picture{height:113px;left:0px;top:9px;width:113px;}
.comp_16{height:132px;left:198px;top:1022.5px;width:107px;}
.comp_16 .wafx-img-picture{height:107px;left:0px;top:12px;width:107px;}
.comp_17{height:131px;left:10px;top:772px;width:113px;}
.comp_17 .wafx-img-picture{height:113px;left:0px;top:9px;width:113px;}
.comp_18{height:210px;left:67px;top:878.871px;width:180px;}
.comp_18 .wafx-img-picture{height:180px;left:0px;top:15px;width:180px;}
.comp_19{box-shadow:3px 3px 8px #000000;height:161px;left:197px;top:1037.76px;width:100px;}
.comp_2{height:48px;left:41.5452px;top:5.86783px;width:239px;}
.comp_2 .wafx-smt-txt-wrap{width:219px;}
.comp_20{box-shadow:3px 3px 8px #000000;height:161px;left:17px;top:1037.5px;width:100px;}
.comp_21{box-shadow:3px 3px 8px #000000;height:139px;left:204.5px;top:786px;width:100px;}
.comp_22{box-shadow:3px 3px 8px #000000;height:139px;left:15.9375px;top:779.962px;width:100px;}
.comp_23{height:171px;left:5px;top:598.168px;width:305px;filter:drop-shadow(3px 3px 8px #000000);}
.comp_23 .wafx-img-picture{border-bottom:1px solid #000000;border-left:1px solid #000000;border-radius:20px;border-right:1px solid #000000;border-top:1px solid #000000;height:162px;left:0px;margin-bottom:-1px;margin-left:-1px;margin-right:-1px;margin-top:-1px;top:5px;width:305px;}
.comp_24{height:190px;left:5px;top:402.889px;width:310px;filter:drop-shadow(3px 3px 8px #000000);}
.comp_24 .wafx-img-picture{border-bottom:1px solid #000000;border-left:1px solid #000000;border-radius:20px;border-right:1px solid #000000;border-top:1px solid #000000;height:165px;left:0px;margin-bottom:-1px;margin-left:-1px;margin-right:-1px;margin-top:-1px;top:12px;width:310px;}
.comp_25{height:23px;left:33px;top:884.5px;width:80px;}
.comp_25 .wafx-smt-txt-wrap{width:60px;}
.comp_26{height:28px;left:211.417px;top:893.856px;width:100px;}
.comp_26 .wafx-smt-txt-wrap{width:80px;}
.comp_27{height:33px;left:11.137px;top:1150.11px;width:130px;}
.comp_27 .wafx-smt-txt-wrap{width:110px;}
.comp_28{height:56px;left:194.787px;top:1129.84px;width:102px;}
.comp_28 .wafx-smt-txt-wrap{width:82px;}
.comp_29{height:10px;left:16px;top:159.828px;width:51px;}
.comp_29 .cont-button{border:1px solid #7f5618;border-radius:5px;height:10px;margin:-1px;width:51px;}
.comp_29 .cont-button .inner-box{border:1px solid #ffb951;border-radius:4px;height:calc(10px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(51px - 2px);z-index:-1;}
.comp_29 .text_content{font-size:10px;}
.comp_29 .cont-button:hover{border:1px solid rgba(0,97,170,0);margin:-1px;}
.comp_29 .cont-button:hover .inner-box{border:1px solid rgba(127,201,255,0);border-radius:4px;height:calc(10px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(51px - 2px);z-index:-1;}
.comp_3{height:33px;left:66.5px;top:32.0156px;width:173px;}
.comp_3 .wafx-smt-txt-wrap{width:153px;}
.comp_30{height:10px;left:73px;top:160px;width:45px;}
.comp_30  i{font-size:10px;}
.comp_30 .cont-button{border:1px solid #aaaaaa;border-radius:5px;height:10px;margin:-1px;width:45px;}
.comp_30 .cont-button .inner-box{border:1px solid #ffffff;border-radius:4px;height:calc(10px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(45px - 2px);z-index:-1;}
.comp_30 .text_content{font-size:10px;}
.comp_30 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_30 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(10px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(45px - 2px);z-index:-1;}
.comp_4{height:29px;left:95.1012px;top:47.229px;width:105px;}
.comp_4 .wafx-smt-txt-wrap{width:85px;}
.comp_5{height:55px;left:0px;top:1234.75px;width:320px;filter:drop-shadow(3px 3px 8px #000000);}
.comp_5 .wafx-img-picture{border-bottom:1px solid #000000;border-left:1px solid #000000;border-right:1px solid #000000;border-top:1px solid #000000;height:53px;left:0px;margin-bottom:-1px;margin-left:-1px;margin-right:-1px;margin-top:-1px;top:1px;width:320px;}
.comp_6{height:25px;left:79.0413px;top:828.352px;width:52px;}
.comp_6 .cont-button{border:1px solid rgba(20,63,119,0);border-radius:5px;height:25px;margin:-1px;width:52px;}
.comp_6 .cont-button .inner-box{border:1px solid rgba(56,143,255,0);border-radius:4px;height:calc(25px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(52px - 2px);z-index:-1;}
.comp_6 .text_content{font-size:13px;}
.comp_6 .cont-button:hover{border:1px solid rgba(0,97,170,0);margin:-1px;}
.comp_6 .cont-button:hover .inner-box{border:1px solid rgba(127,201,255,0);border-radius:4px;height:calc(25px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(52px - 2px);z-index:-1;}
.comp_7{height:24px;left:135.784px;top:828.906px;width:58px;}
.comp_7 .cont-button{border:1px solid rgba(20,63,119,0);border-radius:5px;height:24px;margin:-1px;width:58px;}
.comp_7 .cont-button .inner-box{border:1px solid rgba(56,143,255,0);border-radius:4px;height:calc(24px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(58px - 2px);z-index:-1;}
.comp_7 .text_content{font-size:13px;}
.comp_7 .cont-button:hover{border:1px solid rgba(0,97,170,0);margin:-1px;}
.comp_7 .cont-button:hover .inner-box{border:1px solid rgba(127,201,255,0);border-radius:4px;height:calc(24px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(58px - 2px);z-index:-1;}
.comp_8{height:24px;left:199.005px;top:828.906px;width:49px;}
.comp_8 .cont-button{border:1px solid rgba(20,63,119,0);border-radius:5px;height:24px;margin:-1px;width:49px;}
.comp_8 .cont-button .inner-box{border:1px solid rgba(56,143,255,0);border-radius:4px;height:calc(24px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(49px - 2px);z-index:-1;}
.comp_8 .text_content{font-size:13px;}
.comp_8 .cont-button:hover{border:1px solid rgba(0,97,170,0);margin:-1px;}
.comp_8 .cont-button:hover .inner-box{border:1px solid rgba(127,201,255,0);border-radius:4px;height:calc(24px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(49px - 2px);z-index:-1;}
.comp_9{height:24px;left:253.536px;top:828.906px;width:60px;}
.comp_9 .cont-button{border:1px solid rgba(20,63,119,0);border-radius:5px;height:24px;margin:-1px;width:60px;}
.comp_9 .cont-button .inner-box{border:1px solid rgba(56,143,255,0);border-radius:4px;height:calc(24px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(60px - 2px);z-index:-1;}
.comp_9 .text_content{font-size:13px;}
.comp_9 .cont-button:hover{border:1px solid rgba(0,97,170,0);margin:-1px;}
.comp_9 .cont-button:hover .inner-box{border:1px solid rgba(127,201,255,0);border-radius:4px;height:calc(24px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(60px - 2px);z-index:-1;}
.textShape_1024{display:none;}
.textShape_320{display:block;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid1 .wafx-menu{display:none;}
.wafx-menunid1 .wafx-menu-bt-hamburger{display:flex;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger svg{height:76px;transform:scale(0.8);width:76px;}
.wafx-menunid1 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid1 .wafxMenuPageItem{color:#000000;font-family:'Verdana';font-style:normal;font-weight:0;}
.wafx-menunid1 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid1.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Verdana';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid1.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:block;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 320px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:768px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:768px;}
.blockPagecontainer{width:768px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_23{display:block;}
.compVis_24{display:block;}
.compVis_25{display:block;}
.compVis_26{display:block;}
.compVis_27{display:block;}
.compVis_28{display:block;}
.compVis_29{display:block;}
.compVis_3{display:block;}
.compVis_30{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{background:none;background-color:transparent;border:none;height:142px;left:618.159px;top:1.42109e-14px;width:140px;}
.comp_0 .inner-box{border:none;}
.comp_1{height:74px;left:-0.0982314px;top:10.5052px;width:71px;}
.comp_1 .wafx-img-picture{height:74px;left:3px;top:0px;width:66px;}
.comp_10{height:465px;left:0px;top:91.7487px;width:768px;filter:drop-shadow(-4px -3px 10px #000000);}
.comp_10 .wafx-img-picture{height:278px;left:0px;top:94px;width:768px;}
.comp_11{height:116px;left:4.52805px;top:384.145px;width:451px;filter:drop-shadow(3px 3px 8px #000000);}
.comp_11 .wafx-img-picture{border-radius:20px;height:111px;left:0px;top:2px;width:451px;}
.comp_12{height:75px;left:538.211px;top:419.25px;width:191px;}
.comp_12 .wafx-smt-txt-wrap{width:171px;}
.comp_13{height:62px;left:493.666px;top:396.5px;width:45px;}
.comp_13 .wafx-img-picture{height:33px;left:0px;top:14px;width:45px;}
.comp_14{height:110px;left:320.851px;top:730.625px;width:101px;}
.comp_14 .wafx-img-picture{height:101px;left:0px;top:4px;width:101px;}
.comp_15{height:108px;left:178.594px;top:729px;width:104px;}
.comp_15 .wafx-img-picture{height:104px;left:0px;top:2px;width:104px;}
.comp_16{height:106px;left:464.326px;top:735.625px;width:102px;}
.comp_16 .wafx-img-picture{height:102px;left:0px;top:2px;width:102px;}
.comp_17{height:99px;left:34.4627px;top:737.333px;width:110px;}
.comp_17 .wafx-img-picture{height:99px;left:5px;top:0px;width:99px;}
.comp_18{height:113px;left:600.281px;top:736.057px;width:114px;}
.comp_18 .wafx-img-picture{height:113px;left:0px;top:0px;width:113px;}
.comp_19{box-shadow:3px 3px 8px #000000;height:218px;left:23.8493px;top:534.088px;width:128px;}
.comp_2{height:35px;left:61.8063px;top:14.1906px;width:173px;}
.comp_2 .wafx-smt-txt-wrap{width:153px;}
.comp_20{box-shadow:3px 3px 8px #000000;height:218px;left:23.8493px;top:534.088px;width:128px;}
.comp_21{box-shadow:3px 3px 8px #000000;height:218px;left:23.8493px;top:534.088px;width:128px;}
.comp_22{box-shadow:3px 3px 8px #000000;height:218px;left:23.8493px;top:534.088px;width:128px;}
.comp_23{height:158px;left:407.375px;top:525.921px;width:299px;filter:drop-shadow(3px 3px 8px #000000);}
.comp_23 .wafx-img-picture{border-bottom:1px solid #000000;border-left:1px solid #000000;border-radius:20px;border-right:1px solid #000000;border-top:1px solid #000000;height:158px;left:2px;margin-bottom:-1px;margin-left:-1px;margin-right:-1px;margin-top:-1px;top:0px;width:295px;}
.comp_24{height:158px;left:36.125px;top:525.5px;width:299px;filter:drop-shadow(3px 3px 8px #000000);}
.comp_24 .wafx-img-picture{border-bottom:1px solid #000000;border-left:1px solid #000000;border-radius:20px;border-right:1px solid #000000;border-top:1px solid #000000;height:158px;left:2px;margin-bottom:-1px;margin-left:-1px;margin-right:-1px;margin-top:-1px;top:0px;width:296px;}
.comp_25{height:26px;left:92.75px;top:806.75px;width:59px;}
.comp_25 .wafx-smt-txt-wrap{width:39px;}
.comp_26{height:26px;left:86.75px;top:804.5px;width:59px;}
.comp_26 .wafx-smt-txt-wrap{width:39px;}
.comp_27{height:26px;left:86.75px;top:804.5px;width:59px;}
.comp_27 .wafx-smt-txt-wrap{width:39px;}
.comp_28{height:26px;left:86.75px;top:804.5px;width:59px;}
.comp_28 .wafx-smt-txt-wrap{width:39px;}
.comp_29{height:22px;left:103.776px;top:253.375px;width:104px;}
.comp_29 .cont-button{border:1px solid #7f5618;border-radius:5px;height:22px;margin:-1px;width:104px;}
.comp_29 .cont-button .inner-box{border:1px solid #ffb951;border-radius:4px;height:calc(22px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(104px - 2px);z-index:-1;}
.comp_29 .text_content{font-size:10px;}
.comp_29 .cont-button:hover{border:1px solid rgba(0,97,170,0);margin:-1px;}
.comp_29 .cont-button:hover .inner-box{border:1px solid rgba(127,201,255,0);border-radius:4px;height:calc(22px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(104px - 2px);z-index:-1;}
.comp_3{height:26px;left:84.5px;top:34.25px;width:128px;}
.comp_3 .wafx-smt-txt-wrap{width:108px;}
.comp_30{height:21px;left:213.963px;top:253.5px;width:107px;}
.comp_30  i{font-size:21px;}
.comp_30 .cont-button{border:1px solid #aaaaaa;border-radius:5px;height:21px;margin:-1px;width:107px;}
.comp_30 .cont-button .inner-box{border:1px solid #ffffff;border-radius:4px;height:calc(21px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(107px - 2px);z-index:-1;}
.comp_30 .text_content{font-size:10px;}
.comp_30 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_30 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(21px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(107px - 2px);z-index:-1;}
.comp_4{height:20px;left:104.766px;top:45.5px;width:73px;}
.comp_4 .wafx-smt-txt-wrap{width:53px;}
.comp_5{height:92px;left:4px;top:1675.05px;width:760px;filter:drop-shadow(3px 3px 8px #000000);}
.comp_5 .wafx-img-picture{border-bottom:1px solid #000000;border-left:1px solid #000000;border-right:1px solid #000000;border-top:1px solid #000000;height:92px;left:106px;margin-bottom:-1px;margin-left:-1px;margin-right:-1px;margin-top:-1px;top:0px;width:548px;}
.comp_6{height:59px;left:190.099px;top:1687.74px;width:124px;}
.comp_6 .cont-button{border:1px solid rgba(20,63,119,0);border-radius:5px;height:59px;margin:-1px;width:124px;}
.comp_6 .cont-button .inner-box{border:1px solid rgba(56,143,255,0);border-radius:4px;height:calc(59px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(124px - 2px);z-index:-1;}
.comp_6 .text_content{font-size:13px;}
.comp_6 .cont-button:hover{border:1px solid rgba(0,97,170,0);margin:-1px;}
.comp_6 .cont-button:hover .inner-box{border:1px solid rgba(127,201,255,0);border-radius:4px;height:calc(59px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(124px - 2px);z-index:-1;}
.comp_7{height:58px;left:326.483px;top:1688.38px;width:138px;}
.comp_7 .cont-button{border:1px solid rgba(20,63,119,0);border-radius:5px;height:58px;margin:-1px;width:138px;}
.comp_7 .cont-button .inner-box{border:1px solid rgba(56,143,255,0);border-radius:4px;height:calc(58px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(138px - 2px);z-index:-1;}
.comp_7 .text_content{font-size:13px;}
.comp_7 .cont-button:hover{border:1px solid rgba(0,97,170,0);margin:-1px;}
.comp_7 .cont-button:hover .inner-box{border:1px solid rgba(127,201,255,0);border-radius:4px;height:calc(58px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(138px - 2px);z-index:-1;}
.comp_8{height:58px;left:477.413px;top:1688.38px;width:118px;}
.comp_8 .cont-button{border:1px solid rgba(20,63,119,0);border-radius:5px;height:58px;margin:-1px;width:118px;}
.comp_8 .cont-button .inner-box{border:1px solid rgba(56,143,255,0);border-radius:4px;height:calc(58px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(118px - 2px);z-index:-1;}
.comp_8 .text_content{font-size:13px;}
.comp_8 .cont-button:hover{border:1px solid rgba(0,97,170,0);margin:-1px;}
.comp_8 .cont-button:hover .inner-box{border:1px solid rgba(127,201,255,0);border-radius:4px;height:calc(58px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(118px - 2px);z-index:-1;}
.comp_9{height:58px;left:607.985px;top:1688.38px;width:145px;}
.comp_9 .cont-button{border:1px solid rgba(20,63,119,0);border-radius:5px;height:58px;margin:-1px;width:145px;}
.comp_9 .cont-button .inner-box{border:1px solid rgba(56,143,255,0);border-radius:4px;height:calc(58px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(145px - 2px);z-index:-1;}
.comp_9 .text_content{font-size:13px;}
.comp_9 .cont-button:hover{border:1px solid rgba(0,97,170,0);margin:-1px;}
.comp_9 .cont-button:hover .inner-box{border:1px solid rgba(127,201,255,0);border-radius:4px;height:calc(58px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(145px - 2px);z-index:-1;}
.textShape_1024{display:none;}
.textShape_320{display:none;}
.textShape_768{display:block;}
.waBlockSocialBar{display:none;}
.wafx-menunid1 .wafx-menu{display:none;}
.wafx-menunid1 .wafx-menu-bt-hamburger{display:flex;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger svg{height:142px;transform:scale(0.8);width:142px;}
.wafx-menunid1 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid1 .wafxMenuPageItem{color:#000000;font-family:'Verdana';font-style:normal;font-weight:0;}
.wafx-menunid1 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid1.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Verdana';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid1.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:none;}
.wafx-vis-768{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 768px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1025px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_23{display:block;}
.compVis_24{display:block;}
.compVis_25{display:block;}
.compVis_26{display:block;}
.compVis_27{display:block;}
.compVis_28{display:block;}
.compVis_29{display:block;}
.compVis_3{display:block;}
.compVis_30{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{background-color:rgba(255,255,255,0);border:1px solid rgba(255,255,255,0);border-radius:5px;height:31px;left:91px;margin:-1px;top:87px;width:850px;}
.comp_0 .inner-box{border:1px solid rgba(245,248,255,0);border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_1{height:99px;left:0.202358px;top:13.8402px;width:94px;}
.comp_1 .wafx-img-picture{height:99px;left:3px;top:0px;width:88px;}
.comp_10{height:318px;left:103.813px;top:140.341px;width:836px;filter:drop-shadow(-4px -3px 10px #000000);}
.comp_10 .wafx-img-picture{height:303px;left:0px;top:7px;width:836px;}
.comp_11{height:155px;left:6.20406px;top:512.027px;width:601px;filter:drop-shadow(3px 3px 8px #000000);}
.comp_11 .wafx-img-picture{border-radius:20px;height:148px;left:0px;top:4px;width:601px;}
.comp_12{height:100px;left:717.947px;top:559px;width:254px;}
.comp_12 .wafx-smt-txt-wrap{width:234px;}
.comp_13{height:82px;left:658.222px;top:529px;width:60px;}
.comp_13 .wafx-img-picture{height:44px;left:0px;top:19px;width:60px;}
.comp_14{height:132px;left:605px;top:960.25px;width:115px;}
.comp_14 .wafx-img-picture{height:115px;left:0px;top:8px;width:115px;}
.comp_15{height:132px;left:264px;top:957px;width:115px;}
.comp_15 .wafx-img-picture{height:115px;left:0px;top:8px;width:115px;}
.comp_16{height:132px;left:769px;top:958.25px;width:115px;}
.comp_16 .wafx-img-picture{height:115px;left:0px;top:8px;width:115px;}
.comp_17{height:132px;left:98.2822px;top:953px;width:115px;}
.comp_17 .wafx-img-picture{height:115px;left:0px;top:8px;width:115px;}
.comp_18{height:233px;left:409px;top:927.97px;width:173px;}
.comp_18 .wafx-img-picture{height:173px;left:0px;top:30px;width:173px;}
.comp_19{box-shadow:3px 3px 8px #000000;height:171px;left:757px;top:959.875px;width:138px;}
.comp_2{height:47px;left:82.2418px;top:18.7541px;width:231px;}
.comp_2 .wafx-smt-txt-wrap{width:211px;}
.comp_20{box-shadow:3px 3px 8px #000000;height:170px;left:593px;top:960.875px;width:138px;}
.comp_21{box-shadow:3px 3px 8px #000000;height:165px;left:253px;top:959px;width:138px;}
.comp_22{box-shadow:3px 3px 8px #000000;height:166px;left:87.1449px;top:958.031px;width:138px;}
.comp_23{height:211px;left:543px;top:701.061px;width:399px;filter:drop-shadow(3px 3px 8px #000000);}
.comp_23 .wafx-img-picture{border-bottom:1px solid #000000;border-left:1px solid #000000;border-radius:20px;border-right:1px solid #000000;border-top:1px solid #000000;height:211px;left:3px;margin-bottom:-1px;margin-left:-1px;margin-right:-1px;margin-top:-1px;top:0px;width:394px;}
.comp_24{height:211px;left:48px;top:700.5px;width:399px;filter:drop-shadow(3px 3px 8px #000000);}
.comp_24 .wafx-img-picture{border-bottom:1px solid #000000;border-left:1px solid #000000;border-radius:20px;border-right:1px solid #000000;border-top:1px solid #000000;height:211px;left:2px;margin-bottom:-1px;margin-left:-1px;margin-right:-1px;margin-top:-1px;top:0px;width:395px;}
.comp_25{height:34px;left:124px;top:1076px;width:78px;}
.comp_25 .wafx-smt-txt-wrap{width:58px;}
.comp_26{height:34px;left:274px;top:1076px;width:96px;}
.comp_26 .wafx-smt-txt-wrap{width:76px;}
.comp_27{height:34px;left:605px;top:1075.75px;width:158px;}
.comp_27 .wafx-smt-txt-wrap{width:138px;}
.comp_28{height:66px;left:748.5px;top:1070.75px;width:155px;}
.comp_28 .wafx-smt-txt-wrap{width:135px;}
.comp_29{height:29px;left:138.202px;top:338px;width:139px;}
.comp_29 .cont-button{border:1px solid #7f5618;border-radius:5px;height:29px;margin:-1px;width:139px;}
.comp_29 .cont-button .inner-box{border:1px solid #ffb951;border-radius:4px;height:calc(29px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(139px - 2px);z-index:-1;}
.comp_29 .text_content{font-size:10px;}
.comp_29 .cont-button:hover{border:1px solid rgba(0,97,170,0);margin:-1px;}
.comp_29 .cont-button:hover .inner-box{border:1px solid rgba(127,201,255,0);border-radius:4px;height:calc(29px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(139px - 2px);z-index:-1;}
.comp_3{height:35px;left:91px;top:45px;width:170px;}
.comp_3 .wafx-smt-txt-wrap{width:150px;}
.comp_30{height:28px;left:285.617px;top:338px;width:142px;}
.comp_30  i{font-size:28px;}
.comp_30 .cont-button{border:1px solid #aaaaaa;border-radius:5px;height:28px;margin:-1px;width:142px;}
.comp_30 .cont-button .inner-box{border:1px solid #ffffff;border-radius:4px;height:calc(28px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(142px - 2px);z-index:-1;}
.comp_30 .text_content{font-size:10px;}
.comp_30 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_30 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(28px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(142px - 2px);z-index:-1;}
.comp_4{height:27px;left:117.854px;top:60px;width:97px;}
.comp_4 .wafx-smt-txt-wrap{width:77px;}
.comp_5{height:169px;left:0px;top:1174.5px;width:1024px;filter:drop-shadow(3px 3px 8px #000000);}
.comp_5 .wafx-img-picture{border-bottom:1px solid #000000;border-left:1px solid #000000;border-right:1px solid #000000;border-top:1px solid #000000;height:169px;left:8px;margin-bottom:-1px;margin-left:-1px;margin-right:-1px;margin-top:-1px;top:0px;width:1007px;}
.comp_6{height:76px;left:431.5px;top:1221px;width:161px;}
.comp_6 .cont-button{border:1px solid rgba(20,63,119,0);border-radius:5px;height:76px;margin:-1px;width:161px;}
.comp_6 .cont-button .inner-box{border:1px solid rgba(56,143,255,0);border-radius:4px;height:calc(76px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(161px - 2px);z-index:-1;}
.comp_6 .text_content{font-size:13px;}
.comp_6 .cont-button:hover{border:1px solid rgba(0,97,170,0);margin:-1px;}
.comp_6 .cont-button:hover .inner-box{border:1px solid rgba(127,201,255,0);border-radius:4px;height:calc(76px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(161px - 2px);z-index:-1;}
.comp_7{height:77px;left:613.752px;top:1220px;width:191px;}
.comp_7 .cont-button{border:1px solid rgba(20,63,119,0);border-radius:5px;height:77px;margin:-1px;width:191px;}
.comp_7 .cont-button .inner-box{border:1px solid rgba(56,143,255,0);border-radius:4px;height:calc(77px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(191px - 2px);z-index:-1;}
.comp_7 .text_content{font-size:13px;}
.comp_7 .cont-button:hover{border:1px solid rgba(0,97,170,0);margin:-1px;}
.comp_7 .cont-button:hover .inner-box{border:1px solid rgba(127,201,255,0);border-radius:4px;height:calc(77px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(191px - 2px);z-index:-1;}
.comp_8{height:77px;left:830.98px;top:1221px;width:173px;}
.comp_8 .cont-button{border:1px solid rgba(20,63,119,0);border-radius:5px;height:77px;margin:-1px;width:173px;}
.comp_8 .cont-button .inner-box{border:1px solid rgba(56,143,255,0);border-radius:4px;height:calc(77px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(173px - 2px);z-index:-1;}
.comp_8 .text_content{font-size:13px;}
.comp_8 .cont-button:hover{border:1px solid rgba(0,97,170,0);margin:-1px;}
.comp_8 .cont-button:hover .inner-box{border:1px solid rgba(127,201,255,0);border-radius:4px;height:calc(77px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(173px - 2px);z-index:-1;}
.comp_9{height:77px;left:246.016px;top:1220px;width:179px;}
.comp_9 .cont-button{border:1px solid rgba(20,63,119,0);border-radius:5px;height:77px;margin:-1px;width:179px;}
.comp_9 .cont-button .inner-box{border:1px solid rgba(56,143,255,0);border-radius:4px;height:calc(77px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(179px - 2px);z-index:-1;}
.comp_9 .text_content{font-size:13px;}
.comp_9 .cont-button:hover{border:1px solid rgba(0,97,170,0);margin:-1px;}
.comp_9 .cont-button:hover .inner-box{border:1px solid rgba(127,201,255,0);border-radius:4px;height:calc(77px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(179px - 2px);z-index:-1;}
.textShape_1024{display:block;}
.textShape_320{display:none;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid1 .wafx-menu{display:flex;font-size:13px;}
.wafx-menunid1 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger svg{height:31px;transform:scale(0.8);width:31px;}
.wafx-menunid1 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid1 .wafxMenuPageItem{color:#000000;font-family:'Trebuchet MS';font-style:normal;font-weight:700;}
.wafx-menunid1 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid1.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Trebuchet MS';font-size:16px;font-style:normal;font-weight:700;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid1.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:block;}
.wafx-vis-320{display:none;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:330px){
.wafxCompFluid{
left:0px;
width:320px;
}
}
.smt-para-wa-3{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-3-block-0{
color:#1c5678;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:700;font-style:normal;font-family:'Arial';font-size:20px;
}
.smt-wa-3-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-4{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-4-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:12px;
}
.smt-wa-4-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-5{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-5-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:10px;
}
.smt-wa-5-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-13{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-13-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Petit Formal Script';font-size:12px;
}
.smt-wa-13-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-26{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-26-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:700;font-style:normal;font-family:'Arial';font-size:16px;
}
.smt-wa-26-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-27{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-27-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:700;font-style:normal;font-family:'Arial';font-size:16px;
}
.smt-wa-27-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-28{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-28-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:700;font-style:normal;font-family:'Arial';font-size:16px;
}
.smt-wa-28-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-29{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-29-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:700;font-style:normal;font-family:'Arial';font-size:15px;
}
.smt-wa-29-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

